MultiAssetOption::results Class Reference

Results from multi-asset option calculation More...

`#include <ql/instruments/multiassetoption.hpp>`

Inheritance diagram for MultiAssetOption::results:
[legend]

## Public Member Functions

void | reset ()
Public Member Functions inherited from Greeks
void | reset ()

## Additional Inherited Members

Public Attributes inherited from Greeks
Real | delta
Real | gamma
Real | theta
Real | vega
Real | rho
Real | dividendRho

## Detailed Description

Results from multi-asset option calculation